@charset "utf-8";
/* CSS Document */
top-header {
	position: relative;
}
.enquiry_cart_logo {
	
	position:absolute;
top: 24px;
	right: 20px;
		z-index: 9999;
	width: 70;
	height: auto;
	
	
}

.enquiry_cart_logo.fixed-on-scroll {
	
	position: fixed;
	top:24px;
	right:20px;
}
.enquiry_cart_logo a {
	
	display:block;
}
.enquiry_cart_logo img {
	width: 70px;
	height:auto;
	display: block;
	border:none;
	
}